"use client";

import { routeModule } from 'next/dist/build/templates/app-page';
import React from 'react'

const Reserve = () => {
    async function handleClick(event: any) {
        routeModule
      }
  return (
    <div className='text-base-100 right-2 mx-auto absolute'>
        <button onClick={handleClick}>Make a Reservation!</button>
    </div>
  )
}

export default Reserve